@media (min-width: 768px) {
.cont_header{
	background-color:#3d4148;
	height:77px
}
.container_principal{
	width:768px;
	margin:0px auto;
}
.container_principal2{
	width:768px;
	margin:0px auto;
	background-color:#e7f2ff;
}
.container_principal3{
	width:740px;
	margin:0px auto;
	
}
.container_b1{
	background: transparent url(/images/B1.png) no-repeat;
    width: 768px;
    height: 485px;
	background-size:768px;
}
.container_que_es2{
	font-weight:300;
	color:#fff;
	width:420px;
	margin-top:0px;
}
.container_b2{
	background: transparent url(/images/B2.png) no-repeat;
    width: 768px;
    height: 272px;
	background-size:768px;
}
.container_b3{
	/*background: transparent url(/images/B3.png) no-repeat;*/
	background: transparent url(/images/C-Hibrida-web.png) no-repeat;
	width: 768px;
    height: 311px;
	background-size:768px;
}
.container_b4{
	background: transparent url(/images/B4.png) no-repeat;
    width: 768px;
    height: 366px;
	background-size:768px;
}
.title_generacion_solar{
	float:right;
	color:#ffa320;
	font-family: 'Archivo Black', sans-serif;
	font-size:22px;
	margin-top: 10px;
}
.cont_video_calentador{
	width:260px;
}
.cont_video_parrilla2{
	width:275px;
}

#desktop{
	display:block	
}
#mobile{
	display:none
}
.cont_header2{
	background-color:#87c02d;
	height:54px
}
.txtque_titulo_razones{
	color:#87c02d;
	font-family: 'Archivo Black', sans-serif;
	font-size:29px;
	float:right;
	text-align:right;
}
.container_razones{
	margin-top:75px;
}
.text_razones1{
	float:left;
	margin-left:170px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}
.text_razones2{
	float:left;
	margin-left:220px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}
.text_razones3{
	float:left;
	margin-left:220px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}
.text_razones4{
	float:left;
	margin-left:220px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}
.cont_carruse13{
	float:left;
	margin-left:50px;
}
.title_cocina_electrica{
	float:right;
	color:#6ec2a9;
	font-family: 'Archivo Black', sans-serif;
	font-size:29px;
}
.container_footer{
	height:306px;
	background-color:#3d4148;
	font-weight:700;
	font-size:15px;
}
}/*END*/